/* Resources */
.resources-block {
  margin: 0 0 35px;
}

.resources-block h3 {
  margin-bottom: 15px;
  color: #000;
}

.resources-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.resources-links a {
  font-family: 'FS Albert Web Bold', Verdana, sans-serif;
  width: calc(33.33% - 7px);
  margin: 0 10px 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  background-color: var(--cta-link);
  font-size: 18px;
  line-height: normal;
  color: #fff;
  padding: 15px 15px 15px 55px;
  text-decoration: none;
  position: relative;
}

.resources-links a:nth-of-type(3n+3) {
  margin-right: 0;
}

.resources-links a:before {
  content: '';
  position: absolute;
  top: 50%;
  width: 28px;
  height: 20px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 15px;
}

.resources-links a.download-link:before {
  background: url(/images/d5a0342b145d0414974d7d2d9bc4ada5.svg) no-repeat center center;
}

.resources-links a.external-link:before {
  background: url(/images/6a14c7489ebff9e5684d591ff572548e.svg) no-repeat center center;
}

.resources-links a.video-link:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  margin-top: -10px;
  left: 20px;
  padding-right: 15px;
  border-top: 10px solid transparent;
  border-left: 15px solid #fff;
  border-bottom: 10px solid transparent;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

/* Order */
.order-now {
  background: #f0f8ff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.order-now .left-callout {
  background-color: #2892a2;
  -ms-flex-preferred-size: 60%;
  flex-basis: 60%;
}

.order-now .left-callout p {
  font-size: 24px;
  line-height: normal;
  padding-left: 80px;
  margin: 20px 0;
}

.order-now .left-callout p.cart-icon {
  position: relative;
}

.order-now .left-callout p.cart-icon:before {
  content: '';
  position: absolute;
  width: 54px;
  height: 43px;
  background: url(/images/ba2f0c657116813ef667a8f8ef98a182.svg) no-repeat center center;
  background-size: contain;
  top: 50%;
  left: 5px;
  margin-top: -15px;
}

.order-now .left-callout .wrapper {
  background: #f0f8ff;
  padding: 30px 10px;
  padding-left: 20%;
  border-bottom-right-radius: 70px;
  min-height: 165px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.order-now .right-callout {
  background: #2892a2;
  -ms-flex-preferred-size: 40%;
  flex-basis: 40%;
  border-top-left-radius: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.order-now .right-callout a {
  display: table;
  width: 100%;
  height: 100%;
  padding: 30px;
  text-align: center;
  text-decoration: none;
}

.order-now .right-callout p {
  display: table-cell;
  vertical-align: middle;
  font-size: 32px;
  color: #fff;
}

.order-now .right-callout p.order-text:after {
  content: '';
  display: inline-block;
  border: solid #fff;
  border-width: 0 4px 4px 0;
  padding: 8px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-left: 20px;
  vertical-align: middle;
}

@media only screen and (max-width: 768px) {
  .order-now {
    display: block;
  }

  .resources-links a {
    width: 100%;
    margin-right: 0;
  }
  
  .order-now .left-callout .wrapper {
    padding: 30px 20px;
  }

  .order-now .left-callout p.cart-icon {
    padding: 60px 20px 0;
    margin: 10px 0 10px;
  }

  .order-now .right-callout p {
    padding: 25px 0;
  }

  .order-now .left-callout p.cart-icon:before {
    top: -10px;
    left: 50%;
    margin-top: 0;
    margin-left: -21px;
  }
}
